View as Markdown
API Spec (JSON)
API Spec (YAML)
Compact modeHides field descriptions and other prose for a more compact, scannable view of the API reference.transaction_status of UNCLAIMED.Client CredentialsToken URLhttps://api-m.sandbox.paypal.com/v1/oauth2/tokenInheaderScopes
https://uri.paypal.com/payments/payoutsapplication/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/payments/payouts-item/string/cancel"{ "payout_item_id": "string", "transaction_id": "string", "activity_id": "string", "transaction_status": "SUCCESS", "payout_item_fee": { "currency": "string", "value": "string" }, "payout_batch_id": "string", "sender_batch_id": "string", "payout_item": { "recipient_type": "EMAIL", "amount": { "currency": "string", "value": "string" }, "note": "string", "receiver": "string", "sender_item_id": "string", "recipient_name": { "prefix": "string", "given_name": "string", "surname": "string", "middle_name": "string", "suffix": "string", "alternate_full_name": "string", "full_name": "string" }, "recipient_wallet": "PAYPAL", "purpose": "AWARDS" }, "currency_conversion": { "from_amount": { "currency": "string", "value": "string" }, "to_amount": { "currency": "string", "value": "string" }, "exchange_rate": "string" }, "time_processed": "2019-08-24T14:15:22Z", "errors": { "name": "string", "message": "string", "debug_id": "string", "information_link": "string", "details": [ { "field": "string", "value": "string", "location": "body", "issue": "string", "description": "string" } ], "links": [ { "href": "string", "rel": "string", "method": "GET" } ] }, "links": []}